Subject: Re: [GROW] I-D Action: draft-ietf-grow-diverse-bgp-path-dist-08.txt

From: Roland Dobbins <[email-masked]>
Date: Wed, 1 Aug 2012 19:14:07 +0700

On Aug 1, 2012, at 5:33 AM, [email-masked] wrote:

>   The main objective of this document is to observe that by simply
>   adding new session between route reflector and it's client Nth best
>   path can be distributed.  Document also compares existing solutions
>   and proposed ideas that enable distribution of more paths than just
>   the best path.

Should probably read something like this:

  The main objective of this document is to observe that by simply
  adding new sessions between a route reflector and its clients, multiple 
  paths for a given prefix can in fact be distributed via BGP4.  This document 
  also compares existing solutions and proposed ideas that enable distribution 
  of more paths than solely the best path.